clang 8.0.0

Friends | List of all members
clang::comments::Comment::BlockCommandCommentBitfields Class Reference

`#include "clang/AST/Comment.h"`

## Friends
class | BlockCommandComment

## Detailed Description

Definition at line 138 of file Comment.h.

## Friends And Related Function Documentation

## ◆ BlockCommandComment

friend class BlockCommandComment
| friend

Definition at line 139 of file Comment.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Comment.h